View Issue Details

IDProjectCategoryLast Update
0019311AI War 2[All Projects] Gameplay IssueJun 29, 2018 11:19 am
ReporterBadgerBadgerAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.611 
Fixed in Version0.745 A Pivot And A Leap Forward 
Summary0019311: confusion over organizing element of Control Group`
DescriptionI've only ever had 1 control group in this game, one centered on the Ark. However, when you load this game and mouse over Control Group 1, you'll see it seems to be centered on a Sniper Flagship. This has been confusing a number of things, including the rally of the Ark (which is set to Control Group 1 which should be the Ark), which has been sending ships to where the Sniper Flagship is.

This problem seemed to start happening once the Sniper Flagship on Tavika first had its engines destroyed, then was destroyed and I haven't reclaimed it yet.
TagsNo tags attached.

Activities

BadgerBadger

Dec 15, 2017 12:04 am

manager  

sniperGroup~#CL#90238630#6795#611_test#Vanilla#Normal.save (1,715,985 bytes)

BadgerBadger

Jan 25, 2018 3:36 pm

manager   ~0046720

Note that the save game here will no longer work (it was pre-.700), so I might need to recreat e this

Dune

Feb 26, 2018 4:05 pm

administrator   ~0047091

Okay. This is still in the "Complete ( Unverfied )" Trello bucket until you have a chance to provide feedback.

x4000Bughunter

Jun 29, 2018 11:19 am

administrator   ~0047634

Fairly sure you fixed this, Badger. If not, then please feel free to reopen with a new savegame. Thanks! :)

Issue History

Date Modified Username Field Change
Dec 15, 2017 12:04 am BadgerBadger New Issue
Dec 15, 2017 12:04 am BadgerBadger File Added: sniperGroup~#CL#90238630#6795#611_test#Vanilla#Normal.save
Jan 25, 2018 11:10 am Dune Assigned To => keith.lamothe
Jan 25, 2018 11:10 am Dune Status new => assigned
Jan 25, 2018 3:36 pm BadgerBadger Note Added: 0046720
Feb 26, 2018 2:27 pm x4000Bughunter Status assigned => feedback
Feb 26, 2018 4:05 pm Dune Note Added: 0047091
Jun 28, 2018 5:49 pm x4000Bughunter Assigned To keith.lamothe => x4000Bughunter
Jun 29, 2018 11:19 am x4000Bughunter Assigned To x4000Bughunter => BadgerBadger
Jun 29, 2018 11:19 am x4000Bughunter Status feedback => resolved
Jun 29, 2018 11:19 am x4000Bughunter Resolution open => fixed
Jun 29, 2018 11:19 am x4000Bughunter Fixed in Version => 0.745 A Pivot And A Leap Forward
Jun 29, 2018 11:19 am x4000Bughunter Note Added: 0047634